.bluefont { color:#1d68a9; }
.semibold { font-weight:600; }
.fontsize14 { font-size:14px; }
.fontsize18 { font-size:18px; }
.greenBtn {
	background:#41a458;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline-block;
	padding:10px 30px;
	margin:0 20px 10px;
	font-size:14px;
	color:#FFF;
	line-height:16px;
	text-decoration:none;
}
	.greenBtn:hover { background:#2b823f; }